## tkn create

Uses kubectl create to create Kubernetes resources

### Usage

```
tkn create
```

### Synopsis

Uses kubectl create to create Kubernetes resources

### Examples

Create resources defined in foo.yaml in namespace 'bar':

	tkn create -f foo.yaml -n bar


### Options

```
  -h, --help   help for create
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines

